﻿/* =============================================================================
Stylesheet blitz-world.de
Dateiname: basemods.css 
Datum: 11.01.2017
Autor: Claudio Brand, ittks.com
Inhalt:	Vermischtes
============================================================================= */

#colpop_content { padding: 15px 20px 10px 20px; border: 1px #c6c6c6 solid; color: #1a1a1a; background-color: #fff;}
#colpop_contentsm { padding: 15px 4px 10px 4px; border: 1px #c6c6c6 solid; color: #1a1a1a; background-color: #fff;}
#colwerb { padding: 10px 10px 10px 10px; border: 1px #c6c6c6 solid; background-color: #fff;}

#ratepix { width: 300px; border: 0; text-align: right; margin: 0 3px 0 30px; float: right; font-weight: bold; font-size: 11px;}  
#ratepix img { border: 0; text-align: right; float: right; width: 296px; height: 100%;}

.thepix200 { width: 200px; border: 0; text-align: right; padding: 0 0 10px 30px; float: right; font-weight: bold; font-size: 11px;}  
.thepix200 img { border: 0; display:  block; margin-bottom: 3px;}
.thepix226 { width: 226px; border: 0; text-align: right; padding: 0 0 10px 30px; float: right; font-weight: bold; font-size: 11px;}  
.thepix226 img { border: 0; display: block; margin-bottom: 3px;}
.thepix250 { width: 250px; border: 0; text-align: right; padding: 0 0 10px 30px; float: right; font-weight: bold; font-size: 11px;}  
.thepix250 img { border: 0; display: block; margin-bottom: 3px;}
.thepix300 { width: 300px; border: 0; text-align: right; padding: 0 0 10px 30px; float: right; font-weight: bold; font-size: 11px;}  
.thepix300 img { border: 0; display: block; margin-bottom: 3px;}
.thepix704 { width: 704px; border: 0; margin: 0 auto;}  
.thepix704 img { border: 0;}
.thepix704t { width: 704px; border: 0; text-align: right; padding: 0 0 10px 0; float: right; font-weight: bold; font-size: 11px;}  
.thepix704t img { border: 0; display: block; margin-bottom: 3px;}
.spanpixul { width: 230px; border: 0; text-align: right; padding-right: 3px; float: left; font-weight: bold; font-size: 11px;}  
.spanpixum { width: 232px; border: 0; text-align: right; padding-right: 3px; float: left; font-weight: bold; font-size: 11px;}  
.spanpixur { width: 230px; border: 0; text-align: right; padding-right: 3px; float: right; font-weight: bold; font-size: 11px;}  
.spanpixu173l { width: 173px; border: 0; text-align: right; padding-right: 3px; float: left; font-weight: bold; font-size: 11px;}  
.spanpixum349 { width: 349px; border: 0; text-align: right; padding-right: 3px; float: left; font-weight: bold; font-size: 11px;}  
.spanpixu173r { width: 173px; border: 0; text-align: right; padding-right: 3px; float: right; font-weight: bold; font-size: 11px;}  

/* gelegentlich verwendet */
#exwerb { margin: 70px auto; width: 440px; height: 160px; border: 2px #c6c6c6 dashed; text-align: center; padding: 20px; 
		  font-size: large; color: #999; background-color: #efefef;}
#exwerb1 { margin: 20px auto; width: 440px; height: 630px; border: 2px #c6c6c6 dashed; text-align: center; padding: 20px; 
		  font-size: large; color: #999; background-color: #efefef;}
.page_werbpop { text-align: center; margin: 10px auto; width: 782px; background: #fff; }
.page_genpop { text-align: left; margin-top: 10px; margin-left: 10px; width: 650px; background: #fff; }
.page_genpophinw { text-align: center; margin: 50px auto; width: 600px; background: #fff; }
.thepix330 { width: 330px; border: 0; text-align: right; padding: 0 0 5px 30px; float: right; font-weight: bold; font-size: 11px;}  
.thepix330 img { border: 0; display: block; margin-bottom: 3px;}
.thepix350 { width: 350px; border: 0; text-align: right; padding: 0 0 5px 30px; float: right; font-weight: bold; font-size: 11px;}  
.thepix350 img { border: 0; display: block; margin-bottom: 3px;}
.thepix300l { width: 300px; border: 0; text-align: left; padding: 10px 30px 10px 0; float: left; font-weight: bold; font-size: 11px;}  

/* nicht mehr verwendet */
#cdpix { width: 250px; border: 0; text-align: right; padding: 0 3px 3px 30px; float: right; font-weight: bold; font-size: 11px;}  
#cdpix img { border: 0; display:block; padding-bottom: 3px;}
#fotopix { width: 200px; border: 0; text-align: right; padding: 0 3px 5px 10px; float: right; font-size: 11px;}  
#fotopix img { border: 0; display: block; padding-bottom: 5px;}
#parpix { width: 250px; border: 0; text-align: right; padding: 0 3px 10px 30px; float: right; font-weight: bold; font-size: 11px;}  
#parpix img { border: 0; display: block;}
#tourpix { width: 200px; border: 0; text-align: right; padding: 0 0 10px 30px; float: right; font-weight: bold; font-size: 11px;}  
#tourpix img { border: 0; display: block; margin-bottom: 1px;}
.thepix226a { width: 226px; border: 0; text-align: right; padding: 15px 0 1px 30px; float: right; font-weight: bold; font-size: 11px;}  
.thepix226a img { border: 0; display: block; margin-bottom: 3px;}
.thepix_PC { width: 704px; border: 0; margin: 0 auto; padding: 0;}  
.thepix_PC img { border: 1px #fff solid; margin: 5px 5px;}
.thepix_PCT { width: 700px; border: 0; padding: 0; margin: 0 0 0 1px;}  
.thepix_PCT img { border: 1px #036 solid; margin: 5px 5px;}
.thepix_PCTo { width: 700px; height: 150px; border: 0; padding: 0; margin: 0 auto 10px;}  
